*{margin:0px;padding:0px;border:0px;}
body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
 font-size:12px;
	background-color:#cccccc;
    text-align:left;text-align: -moz-left !important;
}

img{border:0}
ul,li{list-style:none;}
.clear{clear:both;overflow:hidden;font-size:0;}
th,td,input,textarea,select,button{font-size:12px;}
.f_left,.top_left,.top_right{float:left;}

.top{width:1200px;margin:0 auto;}
.bady_kuang{ background-color:#FFFFFF;width:1000px; height:2050px;margin:0 auto;}
.huodong{ padding-left:11px;float:left;}
.huodong img{ padding-left:70px; padding-bottom:5px;}
.hd_txt{ color:#FFF; line-height:24px; width:665px; padding-top:10px; padding-left:34px;}
.hd_left{ width:55px;float:left;}
.hd_md{ width:915px; background-color:#fff; height:530px;float:left;}
.hd_right{width:30px;float:left;}
.hd3{ width:455px;  padding-top:6px;color:#666;line-height:24px; float:left;}
.hd4{ width:445px; padding-top:6px;color:#666;line-height:24px; float:left;}
.txt1{width:440px;color:#666;}
.txt2{color:#da0000;}
.jb_img{ width:95px; float:left; padding:4px 4px 4px 0px;}
.jies{ height:115px;color:#666;}
.jies2{color:#666;}


.xx{ background:url(../images/xx.jpg) no-repeat; width:910px; height:3px;float:left;}
.zj,.msjt{padding-top:15px;}
.zj_bg{ background:url(../images/zj_bg.jpg) no-repeat; width:1000px; height:228px; margin-top:20px;}

a{font-family:"ËÎÌå";text-decoration:none;color:#333}
a:hover{color:#999; text-decoration:underline;}
.zsgw a{line-height:18px;text-decoration:none;color:#666;}
.zsgw a:hover{color:#999; text-decoration:underline;}

.ms_bg{background:url(../images/ms_bg.jpg) no-repeat;line-height:20px; width:239px; height:168px; margin-top:10px; margin-left:9px;display:inline;float:left;}
.nr{ padding-left:10px; padding-right:10px;color:#333;}
.ms_img{  padding-top:10px;width:64px;float:left;}
.txt4{color:#da0000;padding-top:6px; line-height:40px;padding-left:5px;}
.red{color:#da0000; font-weight:bold;}

.txt1 a{width:440px;text-decoration:none;color:#666;}
.txt1 a:hover{color:#999; text-decoration:underline;}
.txt2 a{color:#da0000;text-decoration:none;}
.txt2 a:hover{color:#da0000; text-decoration:underline;}
.txt5 a{color:#666; text-decoration:underline;}
.txt5 a:hover{  color:#999; text-decoration:underline;}
.txt6 a{color:#da0000; text-decoration:none;}
.txt6 a:hover{  color:#F30; text-decoration:underline;}

.ere{width:130px; height:200px;margin:0px 0 5px 6px; text-align:center;display:inline; float:left;}
.ere img{ padding-bottom:6px}

.dd{width:1000px;height:240px; padding-top:15px;color:#666; background-color:#FFFFFF;}
.wykc_bg{background:url(../images/wyke_bg.jpg) no-repeat; width:489px; height:139px;margin-left:7px;display:inline; float:left;}
.wykc_txt{padding-top:15px; padding-left:15px; line-height:24px; width:460px;float:left;}
.huise{color:#666;}

.ee{ width:1000px; height:345px;float:left;}
.cd_img1{ float:left;width:362px;}
.cd_img2{width:207px; height:136px;float:left;}
.cd_img2 img{ padding-bottom:4px;}

.foot{width:1000px;height:68px;text-align:center; background:#d10011;line-height:68px;color:#fff;clear:both;margin:0 auto;}






